@charset "utf-8";
/* CSS Document */

*{ font-family:Arial, Helvetica, sans-serif; color:#606060;}

.title{ 
  font-family:Calibri; 
  font-size:48px; 
  color:#303030; 
  font-weight:bold;
  }

.Calibr{ font-family:Calibri;}

.font12px{ font-size:12px;}
.font14px{ font-size:14px;}
.font16px{ font-size:16px;}
.font18px{ font-size:18px;}
.font20px{ font-size:20px;}
.font22px{ font-size:22px;}
.font24px{ font-size:24px;}
.font26px{ font-size:26px;}
.font30px{ font-size:30px;}
.font32px{ font-size:32px;}
.font36px{ font-size:36px;}
.font50px{ font-size:50px;}



.white{ color:#fff;}
.gray999{ color:#999;}
.gray333{ color:#333;}
.graycece{ color:#cecece;}
.gray8d867f{ color:#8d867f;}
.grayc6{ color:#c6c6c6;}
.black{ color:#000;}
.green468847{ color:#468847;}
.green99cc00{ color:#99cc00;}
.rede50000{ color:#e50000;}
.pinkf17572{ color:#f17572;}

.blue9eb8e8{ color:#9eb8e8;}
.blue9eb8e8 a, .bulue9eb8e8 a:link{ color:#9eb8e8; text-decoration:none;}
.blue9eb8e8 a:hover{ color:#9eb8e8; text-decoration:underline;}
.blue2b5197 { color:#2b5197;}

.green99cc00 a { color:#99cc00; text-decoration:underline; font-size:18px;}
.green99cc00 a:hover { color:#7da700;  font-size:18px; text-decoration:underline;}


.l12{ line-height:12px;}
.l20{ line-height:20px;}
.l24{ line-height:24px;}
.l28{ line-height:28px;}
.l30{ line-height:30px;}
.l36{ line-height:36px;}
.l42{ line-height:42px;}

.fontbold{ font-weight:bold;}

.fontlock{text-transform:uppercase;}
.fontline{ text-decoration:line-through;}